
/*
  Style Sheet to accompany DocEng'04 Submission

  Cascading Style Sheet version 2

  File: 6-I.css
*/

    div#table {margin-left:auto; margin-right:auto;
               padding: .5ex; padding-top:.25ex;
               border-bottom: .7px solid #699;
               background-color:#9ff}
    div#table > dl
              {margin-left:0; margin-right:0;
               padding-left:0; padding-right:0}
    dl#S6 dd  {margin-left:.5ex; padding-left:1.5ex;}
    dl#S6 ul  {list-style-position:inside; text-indent:-.7ex;
               padding-left:.5ex; margin-left:0;}
    dl#S6 li  {margin-left:.5ex; padding-left:.5ex;}
    dt.gap    {padding-top:3ex;}
    dd + dt   {padding-top:.8ex;}
    p#tabhead {border-top: 4.9px double #699;}
    p#tabhead {margin-bottom:.2ex; padding-bottom:0; padding-top:.7ex;}
    p#tabhead + hr
              {margin-top:0; padding-top:0; padding-bottom: 0;
               color:#699; border:solid .7px;} 
    div#table > hr
              {color:#699; border:solid .7px;}
    p#tabhead {font-family:Arial, Helvetica, sans-serif; font-weight: bold;
               font-size: larger}

/* End of File */
